APP_PORT=
APP_NAME=
APP_ENV=
APP_KEY=
APP_DEBUG=
APP_URL=localhost
APP_PROTOCOL=http

AUTH_SECRET=

EMPLOYEE_APP_HOST=
EMPLOYEE_APP_PORT=
EMPLOYEE_APP_AUTH=

LOG_CHANNEL=
LOG_DEPRECATIONS_CHANNEL=
LOG_LEVEL=

DB_CONNECTION=
DB_HOST=
DB_PORT=
DB_DATABASE=
DB_USERNAME=
DB_PASSWORD=

REDIS_HOST=host.docker.internal
REDIS_PORT=
REDIS_PASSWORD=

BROADCAST_DRIVER=
CACHE_DRIVER=
FILESYSTEM_DRIVER=
QUEUE_CONNECTION=
SESSION_DRIVER=
SESSION_LIFETIME=

MEMCACHED_HOST=

REDIS_HOST=
REDIS_PASSWORD=
REDIS_PORT=

MAIL_MAILER=
MAIL_HOST=
MAIL_PORT=
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=
MAIL_FROM_ADDRESS=
MAIL_FROM_NAME=

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=

MIX_PUSHER_APP_KEY=
MIX_PUSHER_APP_CLUSTER=

